## rust-subversion-sys 0.0.8

=== debian/changelog ===
rust-subversion-sys (0.0.8-2) unstable; urgency=medium

  * Team upload
  * Package subversion-sys 0.0.8 from crates.io using debcargo 2.7.10
  * Build with rust-bindgen 0.72

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Sep 2025 12:10:38 -0400

rust-subversion-sys (0.0.8-1) unstable; urgency=medium

  * Package subversion-sys 0.0.8 from crates.io using debcargo 2.7.10

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 27 Aug 2025 20:06:01 +0100
