=== debian/control ===
Source: rust-subversion-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-apr-0.1+default-dev (>= 0.1.14-~~) <!nocheck>,
 librust-bindgen-0.72+default-dev <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 liblz4-dev <!nocheck>,
 libsqlite3-dev <!nocheck>,
 libsvn-dev <!nocheck>,
 libutf8proc-dev <!nocheck>,
 pkgconf <!nocheck>,
 liblz4-dev <!nocheck>,
 libsqlite3-dev <!nocheck>,
 libsvn-dev <!nocheck>,
 libutf8proc-dev <!nocheck>,
 pkgconf <!nocheck>,
 liblz4-dev <!nocheck>,
 libsqlite3-dev <!nocheck>,
 libsvn-dev <!nocheck>,
 libutf8proc-dev <!nocheck>,
 pkgconf <!nocheck>,
 liblz4-dev <!nocheck>,
 libsqlite3-dev <!nocheck>,
 libsvn-dev <!nocheck>,
 libutf8proc-dev <!nocheck>,
 pkgconf <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/subversion-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/subversion-sys
Homepage: https://github.com/jelmer/subversion-rs
X-Cargo-Crate: subversion-sys
Rules-Requires-Root: no

Package: librust-subversion-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-apr-0.1+default-dev (>= 0.1.14-~~),
 librust-bindgen-0.72+default-dev,
 librust-system-deps-7+default-dev,
 liblz4-dev,
 libsqlite3-dev,
 libsvn-dev,
 libutf8proc-dev,
 pkgconf
Provides:
 librust-subversion-sys+client-dev (= ${binary:Version}),
 librust-subversion-sys+default-dev (= ${binary:Version}),
 librust-subversion-sys+delta-dev (= ${binary:Version}),
 librust-subversion-sys+ra-dev (= ${binary:Version}),
 librust-subversion-sys+wc-dev (= ${binary:Version}),
 librust-subversion-sys-0-dev (= ${binary:Version}),
 librust-subversion-sys-0+client-dev (= ${binary:Version}),
 librust-subversion-sys-0+default-dev (= ${binary:Version}),
 librust-subversion-sys-0+delta-dev (= ${binary:Version}),
 librust-subversion-sys-0+ra-dev (= ${binary:Version}),
 librust-subversion-sys-0+wc-dev (= ${binary:Version}),
 librust-subversion-sys-0.0-dev (= ${binary:Version}),
 librust-subversion-sys-0.0+client-dev (= ${binary:Version}),
 librust-subversion-sys-0.0+default-dev (= ${binary:Version}),
 librust-subversion-sys-0.0+delta-dev (= ${binary:Version}),
 librust-subversion-sys-0.0+ra-dev (= ${binary:Version}),
 librust-subversion-sys-0.0+wc-dev (= ${binary:Version}),
 librust-subversion-sys-0.0.8-dev (= ${binary:Version}),
 librust-subversion-sys-0.0.8+client-dev (= ${binary:Version}),
 librust-subversion-sys-0.0.8+default-dev (= ${binary:Version}),
 librust-subversion-sys-0.0.8+delta-dev (= ${binary:Version}),
 librust-subversion-sys-0.0.8+ra-dev (= ${binary:Version}),
 librust-subversion-sys-0.0.8+wc-dev (= ${binary:Version})
Description: Low-level FFI bindings for Subversion - Rust source code
 Source code for Debianized Rust crate "subversion-sys"
