=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion-sys 0.0.8 --all-targets --all-features
Features: test-name=rust-subversion-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion-sys 0.0.8 --all-targets --no-default-features --features client
Features: test-name=librust-subversion-sys-dev:client
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion-sys 0.0.8 --all-targets
Features: test-name=librust-subversion-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion-sys 0.0.8 --all-targets --no-default-features --features delta
Features: test-name=librust-subversion-sys-dev:delta
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion-sys 0.0.8 --all-targets --no-default-features --features ra
Features: test-name=librust-subversion-sys-dev:ra
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion-sys 0.0.8 --all-targets --no-default-features --features wc
Features: test-name=librust-subversion-sys-dev:wc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion-sys 0.0.8 --all-targets --no-default-features
Features: test-name=librust-subversion-sys-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
